## kiwix 0.9~beta6.8

=== debian/changelog ===
kiwix (0.9~beta6.8-1) unstable; urgency=low

  [ Mike Gabriel ]
  * New upstream release (0.9~beta6.6).
    + Rename of base64.h by upstream (addressing closed #679605).
  * debian/patches/01_avoid_installing_headers.patch:
    + Dropped, as it is included in new upstream version.

  [ Vasudev Kamath ]
  * New upstream release (0.9~beta6.8):
    + Fixes an ugly crash related issue when using related to #679945
  * debian/control:
    + Added missing aria2 as dependency to solve an crash issue. Thanks to
      Sebastian Ramacher for pointing it out. (Closes: #679945)

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Tue, 03 Jul 2012 22:15:40 +0530

kiwix (0.9~beta6.5-1) unstable; urgency=low

  [ Vasudev Kamath ]
  * New upstream release:
    + French manpages are now installed to /usr/share/man/fr/man1
      by upstream (Closes: #677212).
  * debian/rules:
    + Removed rules for installing French manpages
  * debian/patches/01_avoid_installing_headers.patch:
    + Applied patch to avoid installing headers to /usr/include
      (Closes: #679605)

  [ Mike Gabriel ]
  * debian/watch:
    + Adapt watch file to tarball naming scheme found on upstream site
      since 0.9~beta6.
  * debian/rules:
    + Removal of aclocal.m4 is now handled by upstream Makefile.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 30 Jun 2012 20:05:17 +0530
 

kiwix (0.9~beta6.3-1) unstable; urgency=low

  * New upstream release:
    - static/jqueryui/js/*.js: Files have been remove by upstream as requested
      by Debian FTP master Luca Falavigna.
    - Improved clean up rules provided by upstream.
  * /debian/rules:
    + Add --enable-jar option to configure run.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Fri, 15 Jun 2012 13:17:13 +0200

kiwix (0.9~beta6-1) unstable; urgency=low

  [ Vasudev Kamath ]
  * Initial release (Closes: #617813)

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Fri, 20 Apr 2012 21:42:47 +0530
