=== debian/control ===
Source: kiwix
Section: misc
Priority: optional
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>,
           Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Build-Depends: debhelper (>= 7.0.50~),
               dpkg-dev (>= 1.16.1),
               automake,
               libtool,
               autotools-dev,
               xulrunner-dev,
               libclucene-dev,
               libxapian-dev,
               libmicrohttpd-dev,
               liblzma-dev,
               libicu-dev,
               zlib1g-dev,
               libmagic1,
               libpopt0,
               libpcre3,
               mime-support,
               pkg-config,
               fastjar,
               aria2,
               zip,
               xapian-tools
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/collab-maint/kiwix.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/kiwix.git;a=summary
Homepage: http://www.kiwix.org

Package: kiwix
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         xulrunner-10.0,
         menu,
         desktop-file-utils,
         aria2
Recommends: xapian-tools
Description: Wikipedia offline reader
 Kiwix allows you to read and search through offline content
 as they were online. Similar to a browser, Kiwix works with
 the highly compressed ZIM file format.
 .
 Features:
    * Pure ZIM file reader
    * Case and diacritics insensitive full text search engine
    * Bookmarks & Notes
    * ZIM base HTTP server
    * PDF/HTML export
    * Localized
    * Search suggestions
    * ZIM file Index capacity
    * Tabs navigation
