=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	ln -s CHANGELOG ChangeLog; touch NEWS
	aclocal && automake --add-missing
	./configure $(shell dpkg-buildflags --export=configure) \
	            --enable-indexer \
	            --enable-installer \
	            --enable-manager \
	            --enable-server \
	            --enable-jar \
	            --sysconfdir=/etc \
	            --prefix=/usr

override_dh_install:
	dh_install
	sed -i "/dependency_libs/ s/'.*'/''/" `find . -name '*.la'`

override_dh_auto_clean:
	dh_auto_clean
	rm -f ChangeLog INSTALL NEWS config.guess config.sub
