=== debian/watch ===
version=3
http://download.kiwix.org/src/kiwix-([\d\.]+.[\w]+[\d\.]+)\.tar\.gz
