## kiwix 2.0.4

=== debian/changelog ===
kiwix (2.0.4-3) unstable; urgency=medium

  * Improve package description
  * Remove explicit build dependency on aria2

 -- Kunal Mehta <legoktm@debian.org>  Wed, 05 Aug 2020 15:15:33 -0700

kiwix (2.0.4-2) unstable; urgency=medium

  * Switch to debhelper compat 13
  * Add patch to fix upstream version

 -- Kunal Mehta <legoktm@debian.org>  Wed, 22 Jul 2020 15:40:03 -0700

kiwix (2.0.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Kunal Mehta ]
  * Remove outdated gbp.conf
  * New upstream version 2.0.4
  * Refresh packaging, reintroduce to Debian (Closes: #763321)

 -- Kunal Mehta <legoktm@debian.org>  Wed, 15 Jul 2020 18:37:17 -0700

kiwix (0.9~rc2+git20140505-1) unstable; urgency=low

  [ upstream ]
  * Imported new upstream git snapshot, sha has 8faef3.
    + Hopefully Closes: bug#690418 (Upstream not quite sure).
      Thanks to mahashakti89.
    + Fixes FTBFS with GCC-4.8.
      Closes: bug#701302, Thanks to Mathias Klose.
    + Fixes FTBFS due to bug in xulrunner-dev package.
      Closes: bug#713090, Thanks to Lucas Nussbaum.

  [ Vasudev Kamath ]
  * Depends on xulrunner-24.0.
    Closes: bug#714291, Thanks to Raf Czlonka.
  * Switch packaging from short-form dh to CDBS
  * Fix home page URL to contain ending / in debian/control.
  * Bump debhelper compatibitility level to 8 to support backporting.
  * Drop kiwix.manpages all installation is handled by autotools itslef.
  * Bump Standards-Version to 3.9.5, no change needed for package source.
  * Use canonical URL for Vcs-* fields.
  * Update package relations:
    + Relax build-depend unversioned on debhelper: Needed version
      satisfied in stable.
    + Build-depend on dh-buildinfo, to improve ability to debug packaging
      independent from central Debian resources.
    + Build-depend on devscripts, to enable CDBS copyright checking.
  * Update copyright file:
    + Update Upstream-Contacts with list of contacts provided by upstream
      in their website.
    + Use Zlib as License shortname for base64.*, as recommended in
      copyright file format.
    + Fix license and copyright of several upstream source, thanks to CDBS
      copyright check feature.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Tue, 06 May 2014 11:29:08 +0530
