=== debian/control ===
Source: kiwix
Section: misc
Priority: optional
Maintainer: Kunal Mehta <legoktm@debian.org>
Build-Depends: debhelper-compat (= 13),
 pkg-config,
 qtbase5-dev,
 qtwebengine5-dev,
 libkiwix-dev (>= 9.3.0)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/debian/kiwix.git
Vcs-Browser: https://salsa.debian.org/debian/kiwix
Homepage: https://www.kiwix.org/
Rules-Requires-Root: no

Package: kiwix
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Recommends: kiwix-tools
Description: offline Wikipedia reader
 Kiwix is an offline reader and manager for online content
 like Wikipedia, Project Gutenberg, or TED Talks.
 Kiwix allows you to read and search through offline content
 as they were online. Similar to a browser, Kiwix works with
 the highly compressed ZIM file format.
