## kiwix 2.0.5

=== debian/changelog ===
kiwix (2.0.5-3) unstable; urgency=medium

  * Add upstream patches to download catalog/resources over HTTPS

 -- Kunal Mehta <legoktm@debian.org>  Fri, 19 Feb 2021 14:30:22 -0800

kiwix (2.0.5-2) unstable; urgency=medium

  * Drop kiwix-tools dependency, no longer needed

 -- Kunal Mehta <legoktm@debian.org>  Wed, 02 Dec 2020 18:33:06 -0800

kiwix (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5
  * Explicitly select qt5 in d/rules

 -- Kunal Mehta <legoktm@debian.org>  Tue, 17 Nov 2020 22:44:03 -0800
