=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
 Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends}
-Recommends: kiwix-tools
 Description: offline Wikipedia reader
  Kiwix is an offline reader and manager for online content
  like Wikipedia, Project Gutenberg, or TED Talks.
