## kiwix 2.0.5-3%2B10.0trisquel1

=== debian/changelog ===
kiwix (2.0.5-3+10.0trisquel1) nabia-backports; urgency=medium

  * Backported from debian stable

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 26 Aug 2021 08:35:13 +0000
