## kiwix 2.1.0

=== debian/changelog ===
kiwix (2.1.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Kunal Mehta <legoktm@debian.org>  Wed, 02 Feb 2022 20:27:51 -0800

kiwix (2.1.0-1) experimental; urgency=medium

  * New upstream version 2.1.0

 -- Kunal Mehta <legoktm@debian.org>  Mon, 31 Jan 2022 20:54:43 -0800
