=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  pkg-config,
  qtbase5-dev,
  qtwebengine5-dev,
- libkiwix-dev (>= 9.3.0)
+ libkiwix-dev (>= 10.0.0)
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/kiwix.git
 Vcs-Browser: https://salsa.debian.org/debian/kiwix
