## kiwix 2.2.2

=== debian/changelog ===
kiwix (2.2.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Kunal Mehta <legoktm@debian.org>  Sun, 31 Jul 2022 14:54:07 -0400

kiwix (2.2.2-1) experimental; urgency=medium

  * New upstream version 2.2.2

 -- Kunal Mehta <legoktm@debian.org>  Sat, 30 Jul 2022 20:38:11 -0400

kiwix (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1

 -- Kunal Mehta <legoktm@debian.org>  Wed, 06 Apr 2022 23:19:15 -0400
