## kiwix 2.3.0

=== debian/changelog ===
kiwix (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0
  * Add superficial autopkgtest

 -- Kunal Mehta <legoktm@debian.org>  Tue, 01 Nov 2022 03:17:47 -0400
