=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  pkg-config,
  qtbase5-dev,
  qtwebengine5-dev,
- libkiwix-dev (>= 10.0.0)
-Standards-Version: 4.5.0
+ libkiwix-dev (>= 11.0.0)
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/debian/kiwix.git
 Vcs-Browser: https://salsa.debian.org/debian/kiwix
 Homepage: https://www.kiwix.org/
