## kiwix 2.3.1

=== debian/changelog ===
kiwix (2.3.1-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:08:25 +1100

kiwix (2.3.1-2build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:04:18 +0000

kiwix (2.3.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Kunal Mehta <legoktm@debian.org>  Sun, 23 Jul 2023 23:17:47 -0400

kiwix (2.3.1-1) experimental; urgency=medium

  * New upstream version 2.3.1

 -- Kunal Mehta <legoktm@debian.org>  Wed, 04 Jan 2023 22:02:20 -0800
