## kiwix 2.4.1

=== debian/changelog ===
kiwix (2.4.1-1.1build1) plucky; urgency=medium

  * No-change rebuild for libkiwix soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 15 Jan 2025 20:55:06 +0100

kiwix (2.4.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Re-upload to unstable for Python3.13 transition.
  * Replace obsolete pkg-config with pkgconf.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 Jan 2025 13:34:42 +0100

kiwix (2.4.1-1) experimental; urgency=medium

  * New upstream version 2.4.1

 -- Kunal Mehta <legoktm@debian.org>  Sat, 21 Dec 2024 22:48:15 -0800
