=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: kiwix
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kunal Mehta <legoktm@debian.org>
+Maintainer: Kunal Mehta <legoktm@debian.org>
 Build-Depends: debhelper-compat (= 13),
- pkg-config,
+ pkgconf,
  qtbase5-dev,
  qtwebengine5-dev,
- libkiwix-dev (>= 12.0.0),
- libzim-dev (>= 8.0.0)
+ libqt5texttospeech5-dev,
+ libkiwix-dev (>= 14.0.0),
+ libzim-dev (>= 9.0.0)
 Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/debian/kiwix.git
 Vcs-Browser: https://salsa.debian.org/debian/kiwix
