=== debian/watch ===
version=4

https://download.kiwix.org/release/kiwix-desktop/ \
  kiwix-desktop-([\d\.]+)\.tar\.gz
